<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="0"
        android:endColor="#07B9B9"
        android:startColor="#b2e5e5" />
    <corners
        android:topLeftRadius="18dp"
        android:topRightRadius="18dp" />

</shape>